function FileData_Pairs(x)
{
x.t("interfaces","states");
x.t("interfaces","returned");
x.t("states","activated");
x.t("states","read");
x.t("parameter","description");
x.t("lists","activation");
x.t("every","pdp");
x.t("description","test");
x.t("description","ifc");
x.t("gprs","commands");
x.t("gprs","modem");
x.t("last","siemens");
x.t("contexts","parameter");
x.t("contexts","contexts");
x.t("contexts","cre");
x.t("state","indicates");
x.t("state","pdp");
x.t("state","sgact");
x.t("state","read");
x.t("state","(num)");
x.t("interface","indicates");
x.t("interface","local");
x.t("interface","particular");
x.t("interface","defined");
x.t("cre","\u00adated");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","command");
x.t("one-to-one","(local)");
x.t("channel","usb");
x.t("channel","asc1");
x.t("channel","cid");
x.t("command","lists");
x.t("command","description");
x.t("command","sgact=");
x.t("command","invoked");
x.t("command","sgact");
x.t("command","values");
x.t("command","asc0");
x.t("command","unsorted");
x.t("command","cgdcont");
x.t("command","returns");
x.t("sgact=","response");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("indicates","interface");
x.t("indicates","state");
x.t("invoked","state");
x.t("sum","activated");
x.t("sum","reference");
x.t("sum","(num)");
x.t("mux3","charge");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("test","command");
x.t("specified","command");
x.t("range","supported");
x.t("identified","one-to-one");
x.t("activation","states");
x.t("activation","state");
x.t("activation","deactivated");
x.t("out\u00adput","command");
x.t("deactivated","activated");
x.t("local","identifier");
x.t("activated","sum");
x.t("activated","pdp");
x.t("activated","out\u00adput");
x.t("commands","identified");
x.t("commands","atd");
x.t("commands","displayed");
x.t("commands","11.14");
x.t("supported","interfaces");
x.t("supported","state");
x.t("supported","ifc");
x.t("supported","values");
x.t("syntax","test");
x.t("atd","range");
x.t("atd","atd");
x.t("atd","context");
x.t("ifc","range");
x.t("ifc","(num)");
x.t("ifc","cid");
x.t("particular","pdp");
x.t("com","\u00admand");
x.t("define","pdp");
x.t("exec","command");
x.t("returned","test");
x.t("returned","cgdcont");
x.t("reference","(s)");
x.t("identifier","interface");
x.t("identifier","specified");
x.t("identifier","used");
x.t("sgact","response");
x.t("sgact","sum");
x.t("sgact","range");
x.t("sgact","ifc");
x.t("sgact","exec");
x.t("sgact","query");
x.t("\u00adated","internally");
x.t("displayed","activated");
x.t("usb","mux1");
x.t("usb","multiplex");
x.t("charge","last");
x.t("compatibility","commands");
x.t("(s)","pin");
x.t("(s)","sgact");
x.t("read","command");
x.t("context","activation");
x.t("context","identifier");
x.t("context","defined");
x.t("context","activations");
x.t("context","using");
x.t("query","pdp");
x.t("internally","gprs");
x.t("internally","using");
x.t("defined","every");
x.t("defined","range");
x.t("defined","com");
x.t("multiplex","channel");
x.t("values","returned");
x.t("values","used");
x.t("activations","gprs");
x.t("activations","syntax");
x.t("activations","11.14");
x.t("11.14","sgact");
x.t("(num)","interface");
x.t("(num)","sum");
x.t("(num)","pdp");
x.t("asc0","multiplex");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("asc1","multiplex");
x.t("unsorted","exec");
x.t("(local)","context");
x.t("created","internally");
x.t("\u00admand","cgdcont");
x.t("used","gprs");
x.t("used","define");
x.t("modem","compatibility");
x.t("cgdcont","test");
x.t("cgdcont","internally");
x.t("cgdcont","created");
x.t("using","gprs");
x.t("using","command");
x.t("returns","sum");
x.t("returns","supported");
x.t("cid","state");
x.t("cid","(num)");
}
